.top-basket-wrapper {
    display: none;
}

@media screen and (max-width: 991px) {
    .column-basket {
        position: fixed;
        inset: 0;
        top: 100dvh;
        background: #fff;
        z-index: 9999999999;
        overflow: hidden;
    }

    .top-basket-wrapper {
        position: fixed !important;
        display: flex;
        justify-content: center;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 10px;
        padding-bottom: max(10px, env(safe-area-inset-bottom));
        z-index: 9999;
        background: transparent;
    }

    .top-basket {
        max-width: 500px;
    }

    .toggle-wrapper{
        left: 15px;
        bottom: 100px;
    }

    #basket-not-empty {
        position: relative;
        z-index: 99999999999;
    }

    #basket-not-empty .card-body {
        padding-bottom: 150px;
    }

    #basket-not-empty .card-footer {
        padding-bottom: 10px;
    }

    #basket-not-empty .card-footer::before{
        top: 0 !important;
    }

    #basket-empty {
        display: none;
    }
}

.top-basket {
    background-color: #ff5703;
    border-radius: var(--bs-border-radius) !important;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color:#fff;
    padding: 10px;
}

.top-basket svg {
    fill: #fff;
}

.favorite-basket-mobile {
    position: absolute;
    right: 10px;
    top: -10px;
    fill: #ccc;
}
